/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


/*** 
Pulse Effect
=========================================================== ***/

[class*=btn--] {
    transition: all .3s ease;
}

[class*=btn--]:hover,
[class*=btn--]:focus {
    animation: pulse 1s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 var(--white-trans-20);
    }
    100% {
        box-shadow: 0 0 0 1em transparent;
    }
}